import * as $dara from '@darabonba/typescript';
import { DescribeLatestScanTaskResponseBody } from "./DescribeLatestScanTaskResponseBody";
export declare class DescribeLatestScanTaskResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeLatestScanTaskResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
